h2 {
  border-top-style: solid;
  border-top-color: red;
  border-bottom-style: solid;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  border-bottom-color: red;
  padding-left: 30px;
  font-size: medium;
}
.menu {
  border-top: medium groove #3333ff;
  color: #330099;
  padding-bottom: 3px;
  padding-top: 2px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10pt;
  padding-left: 10px;
  margin-left: 0px;
  margin-right: 0;
  font-style: italic;
  font-weight: inherit;
  margin-top: 0;
  background-color: #bcd3ff;
}
body {
  margin: 0 250px 0 0;
  background-color: #ffffe8;
  border-right: medium groove #ffffff;
}

p {
  margin-right: 8px;
  margin-left: 8px;
}

li {
  padding-bottom:10
}
